body {
	font-family: ms-pgothic;
	max-width: 400px;
	margin: 32px;
}

#back {
	display: block;
	margin-block: 1em;
}

#header {
	padding-bottom: 0.25em;
	border-bottom: 1px dotted rgb(from currentcolor r g b / 0.25);
	margin-block: 1em;
}

h1 {
	font-size: 1em;
	font-weight: normal;
	letter-spacing: -0.0625em;
	margin-block: unset;
}

article {
	margin-block: 1.5em;
	image-rendering: pixelated;

	header {
		display: flex;
		align-items: center;
		gap: 0.75em;
		padding-bottom: 0.25em;
		border-bottom: 1px dotted rgb(from currentcolor r g b / 0.25);
	}

	h2 {
		display: inline;
		margin-block: unset;
	}

	.subtitle {
		display: inline;
		font-size: 0.875em;
	}

	> img {
		margin-block-start: 0.5em;
	}
}

#footer {
	font-size: 0.875em;
	padding-top: 0.25em;
	border-top: 1px dotted rgb(from currentcolor r g b / 0.25);
	margin-top: 2em;
	
	p {
		margin-block: 0.25em;
	}
}